<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xml:base="http://fassko.arbitr.ru"  xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
 <title>ФАС Северо-Кавказского округа</title>
 <link>http://fassko.arbitr.ru</link>
 <description></description>
 <language>ru</language>
<item>
 <title>В Федеральном арбитражном суде Северо-Кавказского округа состоялось совещание по итогам работы суда за первое полугодие 2014 года</title>
 <link>http://fassko.arbitr.ru/node/171827</link>
 <description>&lt;p&gt;25 июля 2014 года в зале президиума Федерального арбитражного суда Северо-Кавказского округа состоялось совещание по итогам работы суда за первое полугодие текущего года. В нем приняли участие судьи, помощники судей, руководители структурных подразделений и работники аппарата суда.&lt;br /&gt;
&amp;nbsp;В своем докладе председатель суда Григорий Анатольевич Мантул отметил, что в первом полугодии 2014 года в Федеральный арбитражный суд Северо-Кавказского округа поступило 5402 кассационных жалобы, что на 1168 или 27,6% больше, чем в первом полугодии 2013 года.&lt;p&gt;&lt;a href=&quot;http://fassko.arbitr.ru/node/171827&quot; target=&quot;_blank&quot;&gt;Подробнее&lt;/a&gt;&lt;/p&gt;</description>
 <pubDate>Fri, 25 Jul 2014 12:08:40 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">171827 at http://fassko.arbitr.ru</guid>
</item>
<item>
 <title>Информация об ограничении движения транспорта 17 июля 2014 года во время крестного хода</title>
 <link>http://fassko.arbitr.ru/node/171825</link>
 <description>&lt;p&gt;&lt;span style=&quot;color: rgb(8, 56, 87); font-family: __PTSansBold; font-size: 16.5pt; text-transform: uppercase;&quot;&gt;уважаемые участники&amp;nbsp; судебных процессов!&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot;line-height:12.75pt&quot;&gt;&lt;span style=&quot;font-size: 10.5pt;&quot;&gt;Информируем Вас о том, что по сообщению Администрации МО г. Краснодар, 17 июля 2014 года в Краснодаре ограничат движение транспорта во время крестного хода.&lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;a href=&quot;http://fassko.arbitr.ru/node/171825&quot; target=&quot;_blank&quot;&gt;Подробнее&lt;/a&gt;&lt;/p&gt;</description>
 <pubDate>Tue, 15 Jul 2014 12:13:24 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">171825 at http://fassko.arbitr.ru</guid>
</item>
<item>
 <title>О назначении судей арбитражных судов Северо-Кавказского округа </title>
 <link>http://fassko.arbitr.ru/node/171824</link>
 <description>&lt;p&gt;&lt;a  rel=&#039;nofollow&#039;  rel=&#039;nofollow&#039; href=&quot;http://www.arbitr.ru/press-centr/news/109471.html&quot;&gt;Указом Президента Российской Федерации от&amp;nbsp; 23 июня&amp;nbsp; 2014 года № 446&lt;/a&gt; &amp;laquo;О назначении судей федеральных судов и членов президиумов судов&amp;raquo; судьей Арбитражного суда Ставропольского края назначен Яковлев Артем Михайлович.&lt;br /&gt;
Коллектив Федерального арбитражного суда Северо-Кавказского округа поздравляет коллегу с назначением и желает ему успехов в благородном деле отправления правосудия. &lt;br /&gt;
&amp;nbsp;&lt;/p&gt;</description>
 <pubDate>Wed, 02 Jul 2014 06:14:24 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">171824 at http://fassko.arbitr.ru</guid>
</item>
<item>
 <title>27 июня 2014 года состоялось заседание научно-консультативного совета при Федеральном арбитражном суде Северо-Кавказского округа</title>
 <link>http://fassko.arbitr.ru/node/171823</link>
 <description>&lt;p&gt;27 июня 2014 года в городе Краснодаре состоялось заседание научно-консультативного совета при Федеральном арбитражном суде Северо-Кавказского округа. На нем были рассмотрены проблемные вопросы применения арбитражного процессуального, земельного и гражданского законодательства.&lt;br /&gt;
В заседании совета&amp;nbsp; приняли участие председатели и заместители председателей арбитражных судов и судов апелляционной инстанции, входящих в Северо-Кавказский судебный округ, а также ведущие ученые-правоведы &amp;ndash; представители крупнейших ВУЗов Краснодарского края. &lt;p&gt;&lt;a href=&quot;http://fassko.arbitr.ru/node/171823&quot; target=&quot;_blank&quot;&gt;Подробнее&lt;/a&gt;&lt;/p&gt;</description>
 <pubDate>Mon, 30 Jun 2014 11:50:42 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">171823 at http://fassko.arbitr.ru</guid>
</item>
<item>
 <title>Федеральный арбитражный суд Северо-Кавказского округа объявляет о приеме документов для участия в конкурсе на замещение вакантной должности в аппарате суда</title>
 <link>http://fassko.arbitr.ru/node/171822</link>
 <description>&lt;p&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;a href=&quot;http://fassko.arbitr.ru/node/171822&quot; target=&quot;_blank&quot;&gt;Подробнее&lt;/a&gt;&lt;/p&gt;</description>
 <pubDate>Tue, 24 Jun 2014 13:41:14 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">171822 at http://fassko.arbitr.ru</guid>
</item>
<item>
 <title>Федеральный арбитражный суд Северо-Кавказского округа объявляет о приеме документов для участия в конкурсе на замещение вакантной должности в аппарате суда</title>
 <link>http://fassko.arbitr.ru/node/171820</link>
 <description>&lt;p&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;a href=&quot;http://fassko.arbitr.ru/node/171820&quot; target=&quot;_blank&quot;&gt;Подробнее&lt;/a&gt;&lt;/p&gt;</description>
 <pubDate>Tue, 24 Jun 2014 13:35:08 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">171820 at http://fassko.arbitr.ru</guid>
</item>
<item>
 <title>Обращение к председателю Федерального арбитражного суда Северо-Кавказского округа Г.А. Мантулу от 29.05.2014 по делу № А32-21683/2011</title>
 <link>http://fassko.arbitr.ru/node/171819</link>
 <description>&lt;div class=&quot;field field-type-date field-field--date-treatment&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;29.05.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;p&gt;&lt;a  rel=&#039;nofollow&#039;  rel=&#039;nofollow&#039; href=&quot;http://fassko.arbitr.ru/sites/fassko.arbitr.ru/files/pdf/%D0%9E%D0%B1%D1%80%D0%B0%D1%89%D0%B5%D0%BD%D0%B8%D0%B5%20%D0%BF%D0%BE%20%D0%B4%D0%B5%D0%BB%D1%83%20%E2%84%96%D0%9032-21683-2011.pdf&quot;&gt;Обращение к председателю Федерального арбитражного суда Северо-Кавказского округа Г.А. Мантулу от 29.05.2014 по делу № А32-21683/2011&lt;/a&gt;&lt;/p&gt;</description>
 <pubDate>Mon, 16 Jun 2014 14:23:30 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">171819 at http://fassko.arbitr.ru</guid>
</item>
<item>
 <title>Обращение к председателю Федерального арбитражного суда Северо-Кавказского округа Г.А. Мантулу от 29.05.2014 по делу № А32-21683/2011</title>
 <link>http://fassko.arbitr.ru/node/171817</link>
 <description>&lt;p&gt;&lt;a  rel=&#039;nofollow&#039;  rel=&#039;nofollow&#039; href=&quot;http://fassko.arbitr.ru/sites/fassko.arbitr.ru/files/pdf/%D0%9E%D0%B1%D1%80%D0%B0%D1%89%D0%B5%D0%BD%D0%B8%D0%B5%20%D0%BF%D0%BE%20%D0%B4%D0%B5%D0%BB%D1%83%20%E2%84%96%D0%9032-21683-2011.pdf&quot;&gt;Обращение к председателю Федерального арбитражного суда Северо-Кавказского округа Г.А. Мантулу от 29.05.2014 по делу № А32-21683/2011&lt;/a&gt;&lt;/p&gt;</description>
 <pubDate>Fri, 06 Jun 2014 10:58:07 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">171817 at http://fassko.arbitr.ru</guid>
</item>
<item>
 <title>О назначении судей арбитражных судов Северо-Кавказского округа</title>
 <link>http://fassko.arbitr.ru/node/171816</link>
 <description>&lt;p&gt;&lt;a  rel=&#039;nofollow&#039;  rel=&#039;nofollow&#039; href=&quot;http://www.arbitr.ru/press-centr/news/108549.html&quot;&gt;Указом Президента Российской Федерации от&amp;nbsp; 28 мая&amp;nbsp; 2014 года № 373&lt;/a&gt; &amp;laquo;О назначении судей федеральных судов и членов президиумов судов, о представителях Президента Российской Федерации в квалификационных коллегиях судей субъектов Российской Федерации&amp;raquo; судьей Арбитражного суда Краснодарского края назначен Грачев Сергей Анатольевич, судьями Арбитражного суда Ростовской области - Великородова Ирина Анатольевна, Димитриев Максим Александрович и Тихоновский Федор Иванович.&lt;/p&gt;&lt;p&gt;&lt;a href=&quot;http://fassko.arbitr.ru/node/171816&quot; target=&quot;_blank&quot;&gt;Подробнее&lt;/a&gt;&lt;/p&gt;</description>
 <pubDate>Tue, 03 Jun 2014 05:44:20 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">171816 at http://fassko.arbitr.ru</guid>
</item>
<item>
 <title>С 20-22 мая 2014 года в Москве состоялось пленарное заседание Совета судей Российской Федерации</title>
 <link>http://fassko.arbitr.ru/node/171814</link>
 <description>&lt;p&gt;&lt;span style=&quot;color: rgb(61, 61, 61); font-family: Tahoma; font-size: 8.5pt; line-height: 115%;&quot;&gt;С  20-22 мая 2014 года в Москве состоялось пленарное заседание Совета  судей Российской Федерации.&lt;p&gt;&lt;a href=&quot;http://fassko.arbitr.ru/node/171814&quot; target=&quot;_blank&quot;&gt;Подробнее&lt;/a&gt;&lt;/p&gt;</description>
 <pubDate>Mon, 02 Jun 2014 06:50:03 +0000</pubDate>
 <dc:creator>kornev</dc:creator>
 <guid isPermaLink="false">171814 at http://fassko.arbitr.ru</guid>
</item>
</channel>
</rss>
